@charset "utf-8";
/* Essential Styles */

/* Common Styles */
* {
	margin:0;
	padding:0;
	border:0; 
	font-family:Verdana, "Malgun Gothic", Dotum, AppleGothic, Sans-serif;
}

body {
	font-size:12px !important;
	/* border-top:2px solid #A0A0FF; */
}

a:link          { color:#333;     text-decoration:none;}
a:visited       { color:#333;     text-decoration:none;}
a:hover         { color:#666;  text-decoration:none;}
a:active        { color:#666;     text-decoration:none;}

hr {display:none; }
input.text, select, textarea {
	border:1px solid #D0D0D0;
	background-color:#fff;
	color:#8A8A8A;
}
input {vertical-align: middle; }
textarea {padding:5px; font-size:12px; }

.top_log_reg {clear:both; margin-top: 5px; width: 980px; height: 15px; text-align:right;}

.head_bar {clear:both; margin: 0px; width: 980px; height: 204px;}
.head_top {margin-bottom: 3px; clear:both; margin: 0px; background-image:url(../images/topblue.png); background-position: center; background-repeat:no-repeat; width: 1060px; height: 11px; margin-left: auto; margin-right: auto;}

.menu_bar {clear:both; margin: 0px; width: 980; height: 73px; }

#main_center_pic {margin-bottom: 3px; clear:both; background-image:url(../images/v1/phillip.png); background-position: center; background-repeat:no-repeat; width: 409px; height: 143px; margin-left: auto; margin-right: 0px;}
#footer_pic {margin-top: 10px;margin-bottom: 3px; clear:both; background-image:url(../images/v1/nhkc_bottom.png); background-position: center; background-repeat:no-repeat; height:41px; }

.formLayout { background-color: #f3f3f3; }
.formLayout label, .formLayout input { display: block; height: 14px; width: 150px; float: left; margin-bottom: 10px; }
.formLayout label { text-align: right; padding-right: 20px; }
.formLayout .inputSearch { position:relative; top:0px; left:2px; width: 22px; }

/* BAR */
.bar {clear:both; margin: 0px; }
.bar .bar-left {float:left; height:41px; width:4px; background-image:url(../images/bar_left.png); background-repeat:no-repeat; }
.bar .bar-right {float:right; height:41px; width:4px; background-image:url(../images/bar_right.png); background-repeat:no-repeat; }
.bar .bar-container {margin-left: 4px; margin-right: 4px; height:41px; background:url(../images/bar_mid.png) repeat-x; }

#main_sermon {clear:both; margin: 0px; background-image:url(../images/sermon.png); background-repeat:no-repeat; }

.box {clear:both; margin: 0px; padding: 0px; -moz-border-radius: 6px; border-radius: 6px;}


/* Round BOX Gray*/
.rboxTop, .rboxMid, .rboxBtm, .rboxTopR, .rboxMidR, .rboxBtmR {clear:both; margin: 0px; }
.rboxTop-left {float:left; width:4px; height:4px; background:url(../images/box_tl.png) no-repeat; background-color:#transperant; }
.rboxTop-right {float:right; width:4px; height:4px; background:url(../images/box_tr.png) no-repeat; background-color:#transperant; }
.rboxTop-mid {margin-left: 4px; margin-right: 4px; height:4px; background:url(../images/box_t.gif) repeat-x; }
.rboxBtm-left {float:left; width:4px; height:4px; background:url(../images/box_bl.png) no-repeat; background-color:#transperant; }
.rboxBtm-mid {margin-left: 4px; margin-right: 4px; height:4px; background:url(../images/box_b.gif) repeat-x; }
.rboxBtm-right {float:right; width:4px; height:4px; background:url(../images/box_br.png) no-repeat; background-color:#transperant; }
.rboxTopR, .rboxBtmR { height: 4px; }
.rboxBtmR { padding-bottom: 9px; }
.rboxMid, .rboxMidR {border-left:1px solid #D0D0D0; border-right:1px solid #D0D0D0; background-color:#fff; }
.rboxMid { overflow:hidden; }
.rboxMidR {overflow:hidden; }
.rboxBtm {margin-bottom:14px; }
.clear {clear:both; width:1px; height:10px; padding:0; font:0px; line-height:0px; }
* html .clear {clear:both; width:1px; height:6px; padding:0; font:0px; line-height:0px; }
.rboxTop div, .rboxBtm div, .rboxTopR div, .rboxBtmR div {font-size:0px; }
.rboxMid a:link          { color:#303030;     text-decoration:none;}
.rboxMid a:visited       { color:#303030;     text-decoration:none;}
.rboxMid a:hover         { color:#3030FF;  text-decoration:none;}
.rboxMid a:active        { color:#303030;     text-decoration:none;}

/* Box - Black */
.xBoxBlk { clear:both; border: solid 1px black; }
.xBoxBlu { clear:both; border: solid 1px blue; }
.xBoxRed { clear:both; border: solid 1px red; }
.xBoxSbl { clear:both; border: solid 1px #359aff; }
.xBoxPnk { clear:both; border: solid 1px #ff359a; }
.xBoxOrg { clear:both; border: solid 1px #ff9a35; }
.xBoxGrn { clear:both; border: solid 1px #9aff35; }
.xBoxCyn { clear:both; border: solid 1px #35ff9a; }
.xBoxPpl { clear:both; border: solid 1px #9a35ff; }

.BoxSbl { clear:both; margin: 0px; background-image:url(../images/BoxSbl.png); background-repeat:no-repeat; }
.BoxOrg { clear:both; margin: 0px; background-image:url(../images/BoxOrn.png); background-repeat:no-repeat; }
.BoxPnk { clear:both; margin: 0px; background-image:url(../images/BoxPnk.png); background-repeat:no-repeat; }

.bbs_title { padding: 10px; }
.bbs_title, .bbs_title a {color:#5C5C5C; font:bold 12px/16px "Malgun Gothic", "Meiryo", "Segoe UI", "Trebuchet MS", "MS PGothic", "Gulim", "AppleGothic", "Sans-serif"; }


/* Search */
#searchBox {float:left; margin-top:9px; padding-left:64px; background:url(images/txt_search.gif) no-repeat 7px 3px; }
#searchBox label {display:none; }
#searchBox input {
	width:160px;
	height:14px;
	border:1px solid #9A9A9A;
	background-color:#515151;
	color:#9A9A9A;
	vertical-align:middle;
	position:relative;
	cursor:pointer;
}
#searchBox .submit { 
	width:22px;  
	height:16px; 
	border:0px;
	background:url(images/btn_search.gif) no-repeat; 
	text-indent:-5000px;
	overflow:hidden;
	vertical-align:middle;
	position:relative;
	cursor:pointer;
}


/* Contents Styles */
/* Title */
.title {padding:2px 5px 5px 10px; }
.title, .title a {color:#5C5C5C; font:bold 12px/16px "Malgun Gothic", "Meiryo", "Segoe UI", "Trebuchet MS", "MS PGothic", "Gulim", "AppleGothic", "Sans-serif"; }


#bodyWraps { margin:0.1em auto 1.5em auto; padding:0; clear:both; *zoom:1;  background-color: white; border: solid 0px red; }
#bodyWraps:after{ content:""; display:block; clear:both;}

/* header - main menu */
#mainMenu { position:relative; float:left; top:0px; left: 1px; height:41px; padding:0px; margin:0px; *z-index:10; }
#mainMenu .mMenu {position:relative; float:left; padding:0px; margin:0px; z-index:10; font-weight:bold; }
#mainMenu .mMenu a {position:relative; display:block; float:left; color:#eeeeee; padding:0px 0px 0px 0px; margin:0px; vertical-align:middle; text-decoration:none; font-weight:bold; font-family: "New Gulim"; }
#mainMenu .mMenu a:hover { color:#ffffff; font-size:12px; padding:10px 0px 0px 0px; margin:0px; }
#mainMenu .mMenu li { position:relative; float:left; list-style:none; padding:0px; margin:0px; }
#mainMenu .mMenu li.on { color:#ffffff; height:38px; padding:0px; margin:0px; } 
#mainMenu .mMenu .sMenu { position:relative; top:-64px; right:-100%; padding:0px; margin:0px; }
#mainMenu .mMenu .smarrow {position:absolute; right:4px; padding-top:3px; }
#mainMenu .mMenu table.tms {position:absolute; top:26px; left:2px; display:none; padding:0px;  margin:0px; z-index:140; }
#mainMenu .mMenu table.tms td.sm { height:16px; white-space:nowrap; }
#mainMenu .mMenu table.tms td.sm a {float:none; font-weight:normal; color:#444444; height:16px; padding:7px 20px 3px 10px; }
#mainMenu .mMenu table.tms td.sm a:hover { color:#333333; }

/* main menu Line - current Menu */
#currentMenu { position:absolute; top:40px; padding:1px 10px 1px 10px; margin:0px; list-style:none; clear:both; z-index:0; border:0px solid #999; }
#currentMenu li { position:relative; float:left; top:0px; padding:0px; margin:0px;  }
#currentMenu li.crntMenu { color:#999; padding:0px 0px 0px 1px; margin:0px;  }
#currentMenu li.crntMenu a { color:#555555; padding:0px; margin:0px; }
#currentMenu li.crntMenu a:hover { color:#fc2306; }
#currentMenu li.crntMenu a img.iconhome { padding:0px; margin-bottom:-2px; }

/* Content Body */
#contentBodys { position:relative; clear:both; *zoom:1; top:0px; padding:0px 0px 0px 0px; margin:0px; overflow:hidden; z-index:0; }
#contentBodys:after{ content:""; display:block; clear:both;}

/* Footer */
#footer { position:relative; clear:both; *zoom:1; border-top:0px solid #e1e1dd; clear:both; background-color:#ffffff; z-index:50; }
#footer:after{ content:""; display:block; clear:both;}
#footer .copyrights {position:absolute; top:26px; left:0px; height:8px; margin:0px; text-align:left; }
#footer .copyrights a { color:#ffffff; font:6px Tahoma; text-align:left; padding:4px 0px; }
#footer .fts { position:relative; padding:0px; margin:0px; }
#footer .fts td.btm1 { width:4px; padding:0px; margin:0px; }
#footer .fts td.btm2 { height:25px; padding:0px; margin:0px; }
#footer .fts td.btm3 { width:4px; padding:0px; margin:0px; }
#footer .fts td.footerlogo { padding:6px 0px 8px 0px;  margin:0px; }
#footer .fts td.footertext { padding:6px 0px 8px 0px;  margin:0px; }
#footer .bottomMenu {position:absolute; top:0px; width:100%; height:17px; padding-top:6px; text-align:center; overflow:hidden; margin:0px; border:0px solid #e1e1dd; }
#footer .bottomMenu a { color:#666666; padding:0px 10px 0px 10px; margin:0px; font-size:12px; }
#footer .bottomMenu a:hover {	color:#fc2306;	text-decoration:none; }
#footer .bottom_text { color:#777; line-height:120%; padding:0px 0px 0px 10px; margin:0px; }
#footer .bottom_text a { text-decoration:none; color:#777; font-size:12px; }
#footer .bottom_text a:hover {	color:#fc2306;	text-decoration:none; }
#footer .bottom_text address { font-style:normal; }
#footer .footerRss { position:absolute; top:4px; right:60px; margin:0; }
#footer .footerRss a{ color:#8b8b8b; padding-left:14px; font-size:11px; font-family:Tahoma; background:url(../images/bgbtnicon/iconRss.gif) no-repeat left 2px; }
#footer .footerRss a:hover { color:#1a64fb;	}
#footer .footerArrowTop {position:absolute; top:4px; right:8px; width:41px; height:16px; margin:0px; }

/* left Column */
#columnLefts { position:relative; float:left; padding:0px 0px 1px 0px; margin:0px; overflow:hidden; }
#columnLefts .loginbox { position:relative; padding:0px; margin:0px 0px 7px 0px; }
#columnLeftsSub { position:relative; float:left; padding:0px 0px 1px 0px; margin:0px; overflow:hidden; }
#columnLeftsSub table, th, td { border: 0px solid black; }
.TableLeftsSub { background-color: white; }
.LeftSubFoot { width: 100px; height: 100px; position:absolute; left: 0px; bottom: 10px; z-index: 0; border: solid 1px red; }

/* left Column - sub menu */
#sideSubm { position:relative; width:196px; padding:0px; margin:0px 0px 0px 0px; overflow:hidden; }
#sideSubm .submTitle { width:196px; height:220px; padding:0px; margin:0px; border: solid 0px blue; border-bottom: 2px solid #ffffff; }
#sideSubm .submTitle a { color:#ffeeaa; font-size:16px; padding:0px; margin:0px; }
#sideSubm .submTitle a:hover { color:#ffffff; }
#sideSubm .widgetBottom{ width:190px; height:5px; top:0px; left:0px; padding:0px; margin-bottom:-7px; }
#sideSubm .lsm { top:0px; width:180px; padding:0px 5px; margin-top: 5px; border: solid 0px red; } 
#sideSubm .lsm li {list-style:none; height: 36px; padding:0px; margin:0px; border-bottom: 2px solid #ffffff; }
#sideSubm .lsm li a { display:block; height: 22px; padding: 14px 0px 0px 24px; color:#555555; text-decoration:none; font-weight:bold;}
#sideSubm .lsm li a:hover,
#sideSubm .lsm li a:focus {color:#0063FF; font-weight:bold; background:#D3DEFF;}
#sideSubm .lsm li.on a {background:#EAEFFF; color:#3a66a2; }
#sideSubm .lsm li.on a:hover,
#sideSubm .lsm li.on a:focus { font-weight:bold;}
#sideSubm .lsm li ul { display:block; position:relative; left:8px; width:178px; padding:0px; margin:0px; overflow:hidden;}
#sideSubm .lsm li ul li { top:-1px; padding:0; margin:0px; }
#sideSubm .lsm li ul li a { padding:7px 5px 5px 16px; width:160px; color:#818181; font-weight:normal; letter-spacing:normal; background:url(../images/bgbtnicon/sideMenuList3.gif) no-repeat 6px 10px; }
#sideSubm .lsm li ul li a:hover,
#sideSubm .lsm li ul li a:focus { color:#de4332; font-weight:normal; padding:7px 5px 5px 17px; background:#f8f4c2 url(../images/bgbtnicon/sideMenuListOnS.gif) no-repeat 2px 7px; }
#sideSubm .lsm li.on ul { display:block; }
#sideSubm .lsm li.on ul li { background:#FFF; }
#sideSubm .lsm li.on ul li a { padding:7px 5px 5px 16px; background:url(../images/bgbtnicon/sideMenuList3.gif) no-repeat 6px 10px; }
#sideSubm .lsm li.on ul li a:hover,
#sideSubm .lsm li.on ul li a:focus { padding:7px 5px 5px 17px; background:#f8f4c2 url(../images/bgbtnicon/sideMenuListOnS.gif) no-repeat 2px 7px; }
#sideSubm .lsm li.on ul li.on a { color:#3163FF; font-weight:normal; padding:7px 5px 5px 17px; background:#FFF68F url(../images/bgbtnicon/sideMenuListOnS.gif) no-repeat 2px 7px; }
#sideSubm .lsm li.on ul li.on a:hover,
#sideSubm .lsm li.on ul li.on a:focus { color:#3163FF; font-weight:bold; }





